
.header-tournament-block {
    display: inherit;
}

#headerTitle .is-uppercase {
    height: 60%;
    display: flex;
    align-items: flex-end;
    margin-bottom: 1rem;
}

.col-sm-4 {
    display: inline-block;
    width: 33.33333%;
}

.col-sm-3 {
    display: inline-block;
    width: 25%;
}
.cups.awards .col-sm-3{
    width: 12%;
}
.col-sm-6 {
    display: inline-block;
    width: 50%;
}

.row {
    display: flex;
    flex-wrap: wrap;
}

.cups .cup {
    width: 40%;
    margin: 0 auto;
    position: relative;
}

.title-row {
    text-align: center;
    color: #000;
    font-weight: 200;
    font-size: 30px;
    margin-bottom: 20px;
}

.empty {
    filter: graуscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: .4;
}

.cups .cup .number-cup {
    position: absolute;
    bottom: 27%;
    text-align: center;
    width: 100%;
    color: #fff;
    font-weight: 600;

}

.redcups {
    margin: 30px 0;
}

.redcups .red-cup .head {
    color: #fff;
    text-align: center;
    position: absolute;
    top: 30%;
    z-index: 1;
    width: 100%;
    display: block;
    font-size: 14px;
}

.redcups .red-cup .value .position {

    font-size: 12px;
}

.redcups .red-cup .value {
    color: #fff;
    text-align: center;
    position: absolute;
    top: 45%;
    width: 100%;
    display: block;
    font-weight: bold;
    line-height: .8;
    font-size: 25px;
}

.redcups .red-cup {
    width: 40%;
    margin: 0 auto;
    position: relative;
}

.game-stats .game-stat .value .count {
    font-size: 16px;
}

.game-stats .game-stat .value {
    font-size: 30px;
    font-weight: bold;

}

.game-stats .game-stat .position {
    font-size: 12px;

}

.game-stats .game-stat {
    width: 60%;
    text-align: center;
    margin: 0 auto;
    position: relative;
    background: rgb(193, 9, 0);
    background: linear-gradient(90deg, rgba(193, 9, 0, 1) 0%, rgba(255, 90, 90, 1) 0%, rgba(242, 65, 65, 1) 8%, rgba(233, 46, 46, 1) 16%, rgba(223, 34, 29, 1) 29%, rgba(193, 9, 0, 1) 43%, rgba(193, 1, 0, 1) 100%);
    border-radius: 10px;
    padding: 10px 15px;
    min-height: 100px;
    color: #fff;
    -webkit-box-shadow: 0px 5px 39px -9px rgba(34, 60, 80, 0.16);
    -moz-box-shadow: 0px 5px 39px -9px rgba(34, 60, 80, 0.16);
    box-shadow: 0px 5px 39px -9px rgba(34, 60, 80, 0.16);
}

#statbody {
    padding: 30px 0;
}

.slice_user {
    margin-top: 50px;
}



.slice_user .col-sm-3 {
    padding: 5px;
}

.slice_user .panel {
    background: #c10100;
    border-radius: 10px;
    padding: 10px 15px;
    color: #fff;
}

.slice_user .players, .slice_user .commands {
    margin: 30px 0;
}

.players .panel {
    height: 100%;
}

.players .panel .name_partner a:hover {
    text-decoration: inherit;
}

.players .panel .name_partner a {
    font-size: 24px;
    text-decoration: underline;
    font-weight: 600;
    text-align: center;
    color: #fff;
    display: block;
}

.players .panel .name_partner {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 10px;
    color: #fff;
    display: block;
}

.players .panel .tournaments_count .value {
    font-size: 18px;
    font-weight: 600;

}

.players .panel .tournaments_count .count {
    font-size: 13px !important;
    font-weight: 600;
}

.players .panel .tournaments_count .title-subrow {
    font-size: 14px !important;
}

.players .panel .tournaments_count.cups_panel {
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.players .panel .tournaments_count .cups_trofei .cup_block .cup-number {
    position: absolute;
    bottom: 26%;
    text-align: center;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
}

.players .panel .tournaments_count .cups_trofei .cup_block {
    width: 30%;
    margin: 0 auto;
    position: relative;
}

.players .panel .tournaments_count .cups_trofei {
    display: flex;
}

.players .panel .tournaments_count {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}

.switch-panel.hide {
    display: none !important;
}

.awards .col-sm-3{
    margin: 0 auto;
}
.awards:hover .about-awards{
    opacity: 1;
}
.awards .description .text{
    display: table-cell;
    vertical-align: middle;
}
.awards .description.active{
    opacity: 1;
}
.awards .description{
    vertical-align: center;
    background: #000000c7;
    padding: 10px;
    border-radius: 10px;
    position: absolute;
    top: 20px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    width: 140%;
    left: -20%;
    height: 65%;
    display: inline-table;
    opacity: 0;
    transition: .8s;
}
.awards .about-awards{
    position: absolute;
    top: -10px;
    right: -10px;
    width: 25px;
    opacity: 0.5;
    transition: 0.5s;
}
@media (max-width: 1407px) {
    .game-stats .game-stat {
        width: 95%;
    }

    .redcups .red-cup {
        width: 60%;
    }
}


@media (max-width: 1023px) {
    .col-sm-3 {
        width: 50%;
    }
    .slice_user {
        margin-top: 15px;
    }
    .game-stats .col-sm-3 {
        margin-bottom: 10px;
    }

    .redcups .red-cup {
        width: 30%;
        margin-bottom: 15px;
    }
}

@media (max-width: 992px) {
    .awards .col-sm-3{
        width: 33%;
    }
}

@media (max-width: 768px) {
    .awards .description{
        font-size: 12px;
        padding: 10px 5px;
    }
    .cups .cup {
        width: 100%;
    }
    #statbody {
        padding: 15px 0;
    }
    .page-header, .page-header .container, .header-tournament-block, .page-header .header-background {
        height: 100px !important;
    }

    .page-header .tournament-logo, .page-header .user-logo {
        width: 80px;
        height: auto;
    }

    #headerTitle .is-uppercase {
        height: 65% !important;
    }

    .redcups .red-cup {
        width: 45%;
        margin-bottom: 15px;
    }
}

@media (max-width: 425px) {
    .redcups .red-cup {
        width: 60%;
    }
    .players .col-sm-3 {
        width: 100%;
    }
    .slice_user .players, .slice_user .commands {
        margin: 0 0;
    }
}


@media (max-width: 375px) {
    .cups .cup .number-cup {
        bottom: 26%;
    }

    #headerTitle .is-uppercase {
        font-size: 1.9rem;
    }
    .redcups .red-cup {
        width: 70%;
    }
    .game-stats .game-stat .value {
        font-size: 23px;
    }
    .slice_user .switch .switch-button {
        font-size: 13px;
        padding: 6px 10px;
    }
}

@media (max-width: 320px) {
    .redcups .red-cup {
        width: 90%;
    }
    .game-stats .col-sm-3{
        width: 100%;
    }
    .game-stats .game-stat .value {
        font-size: 34px;
    }
}
